a, address, b, body, div, h1, h2, h3, h4, h5, h6, i, input, label, legend, li, p, pre, select, strong, sub, sup, td, textarea, th {
    color: inherit;
    font: inherit;
}
input {
    margin: 0;
}
body, ol, p, ul {
    margin: 0;
    padding: 0;
}
em, strong {
    font-style: inherit;
    font-weight: inherit;
}
img, object, td, th {
    vertical-align: top;
}
th {
    text-align: left;
}
fieldset, img {
    border: 0;
}
fieldset, legend {
    padding: 0;
    margin: 0;
}
ol, ol li, ul, ul li {
    list-style: none;
}
h1, h2, h3, h4, h5, h6, p {
    margin: 0;
}
b, h1, h2, h3, h4, h5, h6, strong {
    font-weight: 700;
}
em, i {
    font-style: italic;
}
small, sub, sup {
    font-size: 9px;
}
:focus {
    outline: 0;
}
.left {
    float: left;
}
.right {
    float: right;
}
.clear {
    clear: both;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%}
.accessibility {
    display: none;
}
.unselectable, .unselectable * {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: ignore;
}
@font-face {
    font-family: FrutigerLTW02-77BlackCn;
    src: url(fonts/FrutigerLTW02-77BlackCn.eot);
    src: url(fonts/FrutigerLTW02-77BlackCn.eot?#iefix) format('eot'), url(fonts/FrutigerLTW02-77BlackCn.ttf) format('truetype'), url(fonts/FrutigerLTW02-77BlackCn.svg) format('svg'), url(fonts/FrutigerLTW02-77BlackCn.woff) format('woff');
    font-weight: normal; }
@font-face {
    font-family: Frutiger-Cn-Blk;
    src: url(fonts/Frutiger-Cn-Blk.eot);
    src: url(fonts/Frutiger-Cn-Blk.eot?#iefix) format('eot'), url(fonts/Frutiger-Cn-Blk.ttf) format('truetype'), url(fonts/Frutiger-Cn-Blk.svg) format('svg'), url(fonts/Frutiger-Cn-Blk.woff) format('woff');
    font-weight: normal; }
@font-face {
    font-family: FrutigerLTW02-87ExtraBk;
    src: url(fonts/FrutigerLTW02-87ExtraBk.eot);
    src: url(fonts/FrutigerLTW02-87ExtraBk.eot?#iefix) format('eot'), url(fonts/FrutigerLTW02-87ExtraBk.ttf) format('truetype'), url(fonts/FrutigerLTW02-87ExtraBk.svg) format('svg'), url(fonts/FrutigerLTW02-87ExtraBk.woff) format('woff');
    font-weight: normal; }
html {
    overflow-y: scroll;
    font-family: arial;
    font-size: 12px;
    color: #282828;
    background: url(../images/bg-main.jpg);
}
html a {
    color: #0a328c;
}
body, html {
    width: 100%;
    height: 100%}
#header {
    width: 100%;
    height: 595px;
    background: url(../images/header-bg.jpg) top center;
    position: relative;
    z-index: 100;
}
#footer {
    clear: both;
    width: 960px;
    margin: 0 auto;
}
#content {
    float: left;
    width: 620px;
    padding-top: 20px;
}
#sidebar {
    width: 300px;
    padding: 70px 0 0;
    margin-right: 20px;
    float: left;
}
.content-wrapper {
    width: 940px;
    margin: 0 auto;
    line-height: 22px;
    position: relative;
    padding: 80px 10px 35px;
    z-index: 50;
}
.content-wrapper a {
    text-decoration: underline;
}
.content-wrapper a:hover {
    text-decoration: none;
}
.content-wrapper hr {
    border: 0;
    border-top: 1px solid #ccd8e7;
    margin: 19px 0 17px;
}
.content-wrapper .search-form {
    width: 400px;
    position: relative;
    margin-bottom: 30px;
}
.content-wrapper .search-form legend {
    display: none;
}
.content-wrapper .search-form .input-text {
    width: 380px;
    border: 1px solid #99b6d5;
    height: 33px;
    line-height: 33px;
    padding: 0 10px;
}
.content-wrapper .search-form .input-submit {
    position: absolute;
    top: 2px;
    right: 0;
}
.content-wrapper .page-headline {
    font-family: FrutigerLTW02-77BlackCn, Arial;
    font-size: 40px;
    color: #003d8f;
    text-transform: uppercase;
    font-weight: 400;
    margin: 45px 0 24px;
}
.content-wrapper .rss-button-wrapper {
    position: relative;
}
.content-wrapper .rss-button-wrapper .rss-button {
    position: absolute;
    top: 26px;
    right: 10px;
    display: block;
    width: 230px;
    height: 60px;
    background: url(../images/header-social-counts.png) 0 -160px no-repeat;
    text-decoration: none;
    font-size: 18px;
    line-height: 60px;
    font-family: FrutigerLTW02-77BlackCn, Arial;
    text-align: left;
    padding: 0 0 0 70px;
}
.content-wrapper .rss-button-wrapper .rss-button:hover {
    background-position: 0 -220px;
}
.content-wrapper .rss-button-wrapper .rss-button:active, .content-wrapper .rss-button-wrapper .rss-button:focus {
    background-position: 0 -280px;
}
.header-newsroom-wrapper {
    width: 960px;
    height: 325px;
    padding: 0;
    margin: 24px auto 0;
    position: relative;
    z-index: 50;
}
.header-newsroom-wrapper .bx-wrapper-header-slider {
    position: relative;
}
.header-newsroom-wrapper .bx-wrapper-header-slider .bx-viewport {
    position: relative;
    z-index: 500;
}
.header-newsroom-wrapper .bx-wrapper-header-slider .bx-controls {
    z-index: 1000;
    position: absolute;
    width: 277px;
    bottom: 0;
    right: 20px;
    text-align: center;
    height: 28px;
}
.header-newsroom-wrapper .bx-wrapper-header-slider .bx-controls .bx-pager-item {
    display: inline-block;
    zoom: 1;
    *display: inline;
    padding-right: 3px;
}
.header-newsroom-wrapper .bx-wrapper-header-slider .bx-controls .bx-pager-item.last {
    padding-right: 0;
}
.header-newsroom-wrapper .bx-wrapper-header-slider .bx-controls a {
    text-indent: -9999px;
    display: block;
    width: 17px;
    height: 17px;
    background: url(../images/slider-buttons.png) right top no-repeat;
}
.header-newsroom-wrapper .bx-wrapper-header-slider .bx-controls a.active, .header-newsroom-wrapper .bx-wrapper-header-slider .bx-controls a:hover {
    background-position: left top;
}
.header-newsroom-wrapper .header-slider {
    height: 325px;
}
.header-newsroom-wrapper .header-slider .slide-image-wrapper {
    width: 630px;
    height: 325px;
    float: left;
    text-align: center;
    background: #DDD;
}
.header-newsroom-wrapper .header-slider .slide-content {
    width: 280px;
    height: 285px;
    float: left;
    padding: 24px 30px 24px 20px;
    line-height: 22px;
    overflow: hidden;
    font-size: 14px;
}
.header-newsroom-wrapper .header-slider .slide-content .meta {
    display: block;
    font-size: 10px;
    color: #003d8f;
    line-height: 16px;
}
.header-newsroom-wrapper .header-slider .slide-content h2 {
    font-family: FrutigerLTW02-77BlackCn, Arial;
    font-size: 25px;
    font-weight: 400;
    line-height: 27px;
    color: #003d8f;
    margin-bottom: 6px;
}
.header-newsroom-wrapper .header-slider .slide-content h2 a {
    text-decoration: none;
}
.header-newsroom-wrapper .header-slider .slide-content .more-link {
    display: block;
    font-family: FrutigerLTW02-77BlackCn, Arial;
    font-size: 16px;
    font-weight: 400;
    padding-top: 8px;
}
.downloads-categories li {
    float: left;
}
.downloads-categories li a {
    display: inline-block;
    background: #fafafa;
    font-family: FrutigerLTW02-87ExtraBk, Arial;
    font-weight: 400;
    font-size: 14px;
    color: #ccd8e7;
    padding: 10px 20px 5px;
    margin-right: 10px;
    text-decoration: none;
}
.downloads-categories li a.active, .downloads-categories li a:hover {
    background: #FFF;
    color: #063d99;
}
.downloads-list li {
    background: #FFF;
    padding: 0 20px;
}
.downloads-list li .col-1, .downloads-list li .col-2, .downloads-list li .col-3 {
    float: left;
    padding-top: 29px;
    padding-bottom: 20px;
    border-top: 1px solid #ccd8e7;
    font-size: 14px;
}
.downloads-list li.row-0 .col-1, .downloads-list li.row-0 .col-2, .downloads-list li.row-0 .col-3 {
    border-top: none;
}
.downloads-list li .col-1 {
    width: 120px;
    padding-right: 20px;
    font-size: 12px;
    color: #003d8f;
    line-height: 22px;
}
.downloads-list li .col-1 a {
    color: #003d8f;
    text-decoration: none;
}
.downloads-list li .col-1 a:hover {
    text-decoration: underline;
}
.downloads-list li .col-2 {
    width: 280px;
    padding-right: 20px;
}
.downloads-list li .col-3 {
    width: 140px;
}
.downloads-list .attachments {
    padding-top: 3px;
}
.downloads-list .attachments li {
    float: left;
    padding: 0;
}
.downloads-list .attachments li a {
    font-size: 14px;
    color: #063d99;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0 15px 0 0;
    background: url(../images/arrow-right.png) right center no-repeat;
    margin-right: 17px;
}
.downloads-list .attachments li a:hover {
    text-decoration: underline;
}
.downloads-list.empty li {
    padding: 20px;
}
.press-list {
    margin-right: -20px;
}
.press-list li {
    float: left;
    width: 300px;
    margin-right: 20px;
    padding-bottom: 20px;
    font-size: 14px;
}
.press-list li.col-0 {
    clear: left;
}
.press-list li .post-meta {
    display: block;
    font-size: 10px;
    padding-bottom: 15px;
}
.press-list li .post-meta a.post-author {
    text-decoration: none;
}
.press-list li .post-meta a.post-author:hover {
    text-decoration: underline;
}
.press-list li .post-tags {
    display: block;
    padding-top: 10px;
    font-size: 10px;
}
.press-list li img {
    margin-bottom: 15px;
}
.press-list li h2 {
    font-family: FrutigerLTW02-77BlackCn, Arial;
    font-size: 16px;
    font-weight: 400;
    color: #003d8f;
}
.press-list li h2 a {
    text-decoration: none;
    color: #003d8f;
}
.press-list li h2 a:hover {
    text-decoration: underline;
}
.press-list li hr {
    margin: 15px 0;
}
.press-list li .more-link {
    font-family: FrutigerLTW02-77BlackCn, Arial;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    color: #003d8f;
    padding-right: 17px;
    background: url(../images/arrow-right.png) right center no-repeat;
}
.press-list li .more-link:hover {
    text-decoration: underline;
}
.pager {
    width: 100%;
    text-align: center;
}
.pager li {
    display: inline-block;
    zoom: 1;
    *display: inline;
    padding: 0 5px 3px;
}
.pager li a {
    text-decoration: none;
}
.pager li a.page {
    padding: 3px 7px;
    background: url(../images/bg-pager-button.gif) left center repeat-x;
}
.pager li a.page.active, .pager li a.page:hover {
    background: #003d8f;
    color: #FFF;
}
.pager li a.back, .pager li a.next {
    font-family: FrutigerLTW02-77BlackCn, Arial;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    color: #003d8f;
}
.pager li a.back {
    padding-left: 17px;
    padding-right: 20px;
    background: url(../images/arrow-left.png) left center no-repeat;
}
.pager li a.next {
    padding-right: 17px;
    padding-left: 20px;
    background: url(../images/arrow-right.png) right center no-repeat;
}
.downloads-list .pager {
    border-top: 1px solid #ccd8e7;
    padding: 10px 0 30px;
}
.post-meta-single {
    margin-bottom: 60px;
    line-height: 18px;
}
.post-meta-single img {
    float: left;
    margin-right: 20px;
    margin-top: 4px;
}
.post-meta-single .post-author {
    line-height: 36px;
    padding-right: 17px;
    background: url(../images/arrow-right.png) right center no-repeat;
    text-decoration: none;
}
.post-meta-single .post-author:hover {
    text-decoration: underline;
}
.post-meta-single .rate-post-options {
    top: 44px;
}
.author-header {
    border-bottom: 1px solid #ccd8e7;
    margin-bottom: 28px;
}
.author-header h2 {
    font-family: FrutigerLTW02-77BlackCn, Arial;
    font-size: 30px;
    font-weight: 400;
    color: #003d8f;
}
.author-header img {
    float: left;
    margin: 0 22px 25px 0;
}
.author-header .author-title {
    width: 450px;
    float: left;
}
.author-header .page-headline {
    margin-bottom: 0;
}
.author-header .author-description {
    clear: left;
    margin-bottom: 42px;
    line-height: 18px;
}
.author-header .posts-by-author {
    display: block;
    padding-bottom: 3px;
    font-size: 16px;
    font-family: FrutigerLTW02-77BlackCn, Arial;
    color: #003280;
    font-weight: 400;
}
.oneandone-form {
    font-size: 14px;
}
.oneandone-form label {
    display: block;
}
.oneandone-form .error {
    display: block;
    width: 100%;
    color: red;
    clear: both;
}
.oneandone-form .success {
    padding-bottom: 10px;
    font-weight: 700;
}
.oneandone-form input[type=text], .oneandone-form select, .oneandone-form textarea {
    border: 1px solid #99b6d5;
    width: 100%;
    margin-top: 2px;
}
.oneandone-form input[type=text] {
    height: 33px;
    line-height: 33px;
    padding: 0 10px;
}
.oneandone-form select {
    margin: 0;
    padding: 6px 10px;
}
.oneandone-form textarea {
    padding: 5px 10px;
    height: 173px;
    font-family: arial;
}
.oneandone-form .form-field {
    height: 75px;
    float: left;
    margin-right: 22px;
}
.oneandone-form .form-field.less-height {
    height: 50px;
}
.oneandone-form .form-field.margin-right {
    margin-right: 42px;
}
.oneandone-form .form-field-100, .oneandone-form .form-field-100.margin-right {
    width: 598px;
}
.oneandone-form .form-field-50 {
    width: 288px;
}
.oneandone-form .form-field-50.margin-right {
    width: 268px;
}
.oneandone-form .form-field-25 {
    width: 133px;
}
.oneandone-form .form-field-25.margin-right {
    width: 113px;
}
.oneandone-form .form-field-75 {
    width: 443px;
}
.oneandone-form .form-field-75.margin-right {
    width: 423px;
}
.oneandone-form .radio-label {
    padding-right: 30px;
}
.oneandone-form .radio-label input {
    margin-right: 5px;
}
.oneandone-form input[type=submit] {
    background: url(../images/arrow-right.png) right center no-repeat;
    border: none;
    font-family: FrutigerLTW02-77BlackCn, Arial;
    font-weight: 400;
    font-size: 16px;
    color: #063d99;
    text-decoration: underline;
    padding: 5px 17px 5px 0;
}
.oneandone-form input[type=submit]:hover {
    text-decoration: none;
    cursor: pointer;
}
.contact-persons-list li {
    width: 300px;
    margin-right: 20px;
    padding-bottom: 30px;
    float: left;
}
.contact-persons-list li.last-in-row {
    margin-right: 0;
}
.contact-persons-list li img {
    margin: 3px 18px 0 0;
    float: left;
}
.contact-persons-list li .contact-content {
    width: 202px;
    float: left;
    line-height: 18px;
}
.contact-persons-list li strong {
    color: #003d8f;
}
#social-page-options {
    position: fixed;
    top: 170px;
    right: 0;
    z-index: 100;
}
#social-page-options li a {
    display: block;
    text-indent: -9999px;
    width: 42px;
    height: 43px;
    background: url(../images/social-page-options.png);
    margin-bottom: 2px;
}
#social-page-options li a.facebook {
    background-position: 0 0;
}
#social-page-options li a.facebook:hover {
    background-position: -45px 0;
}
#social-page-options li a.google {
    background-position: 0 -48px;
}
#social-page-options li a.google:hover {
    background-position: -45px -48px;
}
#social-page-options li a.twitter {
    background-position: 0 -96px;
}
#social- page-options li a.twitter:hover {
    background-position: -45px -96px;
}
#social-page-options li a.linkedin {
    background-position: 0 -144px;
}
#social-page-options li a.linkedin:hover {
    background-position: -45px -144px;
}
.wp-editor-content {
    font-size: 14px;
}
.wp-editor-content h1, .wp-editor-content h2, .wp-editor-content h3, .wp-editor-content h4 {
    font-family: FrutigerLTW02-77BlackCn, Arial;
    color: #003d8f;
    font-weight: 400;
}
.wp-editor-content h1 {
    font-size: 30px;
    line-height: 32px;
    margin-bottom: 16px;
}
.wp-editor-content h2 {
    font-size: 24px;
    line-height: 26px;
    margin-bottom: 16px;
}
.wp-editor-content h2.post-headline a {
    text-decoration: none;
}
.wp-editor-content h3 {
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 10px;
}
.wp-editor-content h4 {
    font-size: 14px;
}
.wp-editor-content img {
    margin-bottom: 20px;
}
.wp-editor-content img.alignleft {
    float: left;
    margin: 4px 20px 0 0;
}
.wp-editor-content img.alignright {
    float: right;
    margin: 4px 0 0 20px;
}
.wp-editor-content p {
    margin-bottom: 19px;
}
.wp-editor-content ul {
    padding-left: 18px;
    margin-bottom: 19px;
}
.wp-editor-content ul li {
    list-style: disc outside;
}
.wp-editor-content ul.styled-list-blue {
    padding: 20px 25px 25px;
    background: #FFF;
}
.wp-editor-content ul.styled-list-blue li {
    list-style: none;
    background: url(../images/editor-style/check-blue.png) 6px 5px no-repeat;
    padding: 10px 0 5px 45px;
    line-height: 17px;
}
.wp-editor-content ul.styled-list-yellow {
    padding: 20px 25px 25px;
    background: #003d8f;
    color: #FFF;
}
.wp-editor-content ul.styled-list-yellow li {
    list-style: none;
    background: url(../images/editor-style/check-yellow.png) 6px 5px no-repeat;
    padding: 10px 0 5px 45px;
    line-height: 17px;
}
.wp-editor-content ol {
    padding-left: 18px;
    margin-bottom: 19px;
}
.wp-editor-content ol li {
    list-style: decimal outside;
}
.wp-editor-content blockquote {
    font-style: italic;
}
.wp-editor-content .styled-box-white {
    padding: 25px 25px 10px;
    margin-bottom: 18px;
    background: #FFF;
}
.wp-editor-content .styled-box-blue {
    padding: 25px 25px 10px;
    margin-bottom: 18px;
    background: #003d8f;
    color: #FFF;
}
.wp-editor-content .styled-box-blue h1, .wp-editor-content .styled-box-blue h2, .wp-editor-content .styled-box-blue h3, .wp-editor-content .styled-box-blue h4, .wp-editor-content .styled-box-blue h5, .wp-editor-content .styled-box-blue h6 {
    color: #FFF;
}
.wp-editor-content .styled-box-yellow {
    padding: 25px 25px 10px;
    margin-bottom: 18px;
    background: #f3e11e;
    color: #003d8f;
}
.wp-editor-content .styled-box-yellow h1, .wp-editor-content .styled-box-yellow h2, .wp-editor-content .styled-box-yellow h3, .wp-editor-content .styled-box-yellow h4, .wp-editor-content .styled-box-yellow h5, .wp-editor-content .styled-box-yellow h6 {
    color: #003d8f;
}
.oneandone-meta-navi-wrapper {
    background: #fff;
    width: 960px;
    margin: 0 auto;
    z-index: 300;
    position: relative;
}
.oneandone-meta-navi-wrapper .oneandone-meta-navi-content {
    height: 30px;
    position: relative;
}
.oneandone-meta-navi-wrapper .oneandone-meta-info-row {
    color: #003d8f;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    padding-left: 20px;
}
.oneandone-meta-navi-wrapper .oneandone-meta-info-row span {
    padding: 0 10px 0 0;
}
.oneandone-meta-navi-wrapper .oneandone-meta-info-row strong {
    font-size: 16px;
}
.oneandone-meta-navi-wrapper .oneandone-meta-navi {
    float: right;
    height: 30px;
    position: absolute;
    top: 0;
    right: 20px;
    font-size: 12px;
}
.oneandone-meta-navi-wrapper .oneandone-meta-navi li {
    float: left;
    position: static;
}
.oneandone-meta-navi-wrapper .oneandone-meta-navi li .dropdown-content {
    position: absolute;
    top: 24px;
    border: 1px solid #034ea2;
    background: #FFF;
    font-family: arial;
    display: none;
    z-index: 50;
    margin-left: -1px;
}
.oneandone-meta-navi-wrapper .oneandone-meta-navi li .dropdown-content.adjust-left {
    left: 0;
}
.oneandone-meta-navi-wrapper .oneandone-meta-navi li .dropdown-content.adjust-right {
    right: 0;
}
.oneandone-meta-navi-wrapper .oneandone-meta-navi li .dropdown-content .dropdown-list-wrapper {
    position: relative;
    padding-right: 14px;
    float: left;
}
.oneandone-meta-navi-wrapper .oneandone-meta-navi li .dropdown-content .dropdown-list-wrapper ul {
    width: 100%;
    float: left;
}
.oneandone-meta-navi-wrapper .oneandone-meta-navi li .dropdown-content .dropdown-list-wrapper ul li {
    border-top: 1px solid #c4d1db;
    margin: 0;
    padding: 7px;
    clear: left;
    width: 100%}
.oneandone-meta-navi-wrapper . oneandone-meta-navi li .dropdown-content .dropdown-list-wrapper ul li.first {
    border-top: none;
}
.oneandone-meta-navi-wrapper .oneandone-meta-navi li .dropdown-content .dropdown-list-wrapper ul li.list-title {
    color: #003d8f;
    padding: 14px 32px 14px 17px;
    font-size: 12px;
    display: block;
    border-top: none;
}
.oneandone-meta-navi-wrapper .oneandone-meta-navi li .dropdown-content .dropdown-list-wrapper ul li a {
    display: block;
    padding: 7px 25px 7px 10px;
    text-decoration: none;
    font-size: 11px;
    color: #003d8f;
}
.oneandone-meta-navi-wrapper .oneandone-meta-navi li .dropdown-content .dropdown-list-wrapper ul li a:hover {
    background: #003d8f;
    color: #FFF;
}
.oneandone-meta-navi-wrapper .oneandone-meta-navi li a.lvl-0 {
    text-decoration: none;
    color: #6e91ba;
    padding: 0 8px;
    margin-top: 5px;
    float: left;
    height: 20px;
    line-height: 20px;
    position: relative;
    z-index: 100;
}
.oneandone-meta-navi-wrapper .oneandone-meta-navi li a.lvl-0.button-login {
    background: #6e91ba;
    color: #FFF;
    margin-left: 30px;
}
.oneandone-meta-navi-wrapper .oneandone-meta-navi li a.lvl-0.dropdown-arrow {
    padding-right: 28px;
    background: url(../images/dropdown-arrow.gif) right 6px no-repeat;
}
.oneandone-meta-navi-wrapper .oneandone-meta-navi li:hover .dropdown-content {
    display: block;
}
.oneandone-meta-navi-wrapper .oneandone-meta-navi li:hover a.lvl-0.dropdown-arrow {
    color: #0760a7;
    background: #FFF;
    border: 1px solid #0760a7;
    border-bottom: none;
    margin-top: 4px;
    margin-left: -1px;
    margin-right: -1px;
}
.oneandone-main-navi-wrapper {
    width: 960px;
    margin: 0 auto;
    background: #003d8f;
    position: relative;
    z-index: 200;
}
.oneandone-main-navi-wrapper .oneandone-main-navi-content {
    position: relative;
    height: 90px;
}
.oneandone-main-navi-wrapper .oneandone-main-navi li {
    float: left;
    position: static;
    margin-top: 30px;
}
.oneandone-main-navi-wrapper .oneandone-main-navi li .dropdown-content {
    position: absolute;
    top: 59px;
    border: 1px solid #034ea2;
    background: #FFF;
    font-family: arial;
    padding-right: 20px;
    display: none;
    z-index: 50;
}
.oneandone-main-navi-wrapper .oneandone-main-navi li .dropdown-content.adjust-left {
    left: 0;
}
.oneandone-main-navi-wrapper .oneandone-main-navi li .dropdown-content.adjust-right {
    right: 0;
}
.oneandone-main-navi-wrapper .oneandone-main-navi li .dropdown-content.adjust-center {
    left: 318px;
}
.oneandone-main-navi-wrapper .oneandone-main-navi li .dropdown-content.two-columns {
    width: 608px;
}
.oneandone-main-navi-wrapper .oneandone-main-navi li .dropdown-content.three-columns {
    width: 912px;
}
.oneandone-main-navi-wrapper .oneandone-main-navi li .dropdown-content.adjust-center.two-columns {
    left: 166px;
}
.oneandone-main-navi-wrapper .oneandone-main-navi li .dropdown-content.adjust-center.three-columns {
    left: 14px;
}
.oneandone-main-navi-wrapper .oneandone-main-navi li .dropdown-content ul {
    padding: 20px 0 20px 20px;
    float: left;
    width: 284px;
}
.oneandone-main-navi-wrapper .oneandone-main-navi li .dropdown-content ul li {
    margin: 0;
    border-top: 1px solid #c4d1db;
}
.oneandone-main-navi-wrapper .oneandone-main-navi li .dropdown-content ul li.list-title {
    background: #eaf1fb;
    color: #0461a9;
    padding: 10px 20px;
    font-weight: 700;
    width: 244px;
    border-top: none;
}
.oneandone-main-navi-wrapper .oneandone-main-navi li .dropdown-content ul li a {
    display: block;
    padding: 7px 20px;
    margin: 1px 0;
    text-decoration: none;
    font-size: 11px;
    color: #90a9c8;
    line-height: 14px;
    width: 244px;
}
.oneandone-main-navi-wrapper .oneandone-main-navi li .dropdown-content ul li a:hover {
    background: #eaf1fb;
}
.oneandone-main-navi-wrapper .oneandone-main-navi li .dropdown-content ul li a strong {
    padding-bottom: 5px;
    font-size: 12px;
    color: #0461a9;
    line-height: 30px;
}
.oneandone-main-navi-wrapper .oneandone-main-navi li a.lvl-0 {
    color: #FFF;
    font-family: Frutiger-Cn-Blk, Arial;
    text-decoration: none;
    font-size: 17px;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    float: left;
    z-index: 100;
    position: relative;
}
.oneandone-main-navi-wrapper .oneandone-main-navi li a.lvl-0:hover {
    color: #0760a7;
    background: #FFF;
}
.oneandone-main-navi-wrapper .oneandone-main-navi li a.lvl-0.logo {
    display: block;
    width: 62px;
    height: 62px;
    padding: 0;
    margin: -16px 15px 0 20px;
    z-index: 40;
}
.oneandone-main-navi-wrapper .oneandone-main-navi li a.lvl-0.active {
    border-bottom: 2px solid #FFF;
}
.oneandone-main-navi-wrapper .oneandone-main-navi li:hover .dropdown-content {
    display: block;
}
.oneandone-main-navi-wrapper .oneandone-main-navi li:hover a.lvl-0 {
    color: #0760a7;
    background: #FFF;
}
.oneandone-main-navi-wrapper .search-form {
    position: absolute;
    top: 30px;
    right: 20px;
}
.oneandone-main-navi-wrapper .search-form legend {
    display: none;
}
.oneandone-main-navi-wrapper .search-form .input-text {
    float: left;
    width: 116px;
    height: 30px;
    border: 0;
    padding: 0 0 0 8px;
}
#footer hr {
    margin: 0;
    border: none;
    border-top: 1px solid #003d8f;
}
#footer .rewards-headline-wrapper {
    width: 100%;
    text-align: center;
    background: url(../images/footer/bg-rewards-headline.png) center 20px no-repeat;
    margin-bottom: 21px;
}
#footer .reward-list {
    width: 100%;
    text-align: center;
    margin-bottom: 35px;
}
#footer .reward-list li {
    display: inline;
    padding-right: 20px;
}
#footer .reward-list li.last {
    padding-right: 0;
}
#footer .social-channel-list {
    width: 100%;
    clear: left;
    text-align: center;
    overflow: hidden;
    position: relative;
    margin-bottom: 50px;
}
#footer .social-channel-list li {
    display: inline-block;
    zoom: 1;
    *display: inline;
    padding-right: 4px;
    height: 44px;
}
#footer .social-channel-list li.line-left, #footer .social-channel-list li.line-right {
    position: relative;
    width: 0;
}
#footer .social-channel-list li.line-left span, #footer .social-channel-list li.line-right span {
    display: block;
    width: 500px;
    height: 44px;
    border-top: 1px solid #003d8f;
    position: absolute;
    top: 15px;
    right: 14px;
}
#footer .social-channel-list li.line-left.line-right span, #footer .social-channel-list li.line-right.line-right span {
    left: 14px;
}
#footer .social-channel-list li.last {
    padding-right: 0;
}
#footer .social-channel-list li a {
    float: left;
    width: 44px;
    height: 44px;
    background: url(../images/footer/sprites-social-channels.png) 0 0 no-repeat;
    text-indent: -9999px;
}
#footer .social-channel-list li a.facebook {
    background-position: 0 0;
}
#footer .social-channel-list li a.twitter {
    background-position: -48px 0;
}
#footer .social-channel-list li a.google {
    background-position: -96px 0;
}
#footer .social-channel-list li a.youtube {
    background-position: -144px 0;
}
#footer .social-channel-list li a.linkedin {
    background-position: -192px 0;
}
#footer .social-channel-list li a.xing {
    background-position: -240px 0;
}
#footer .footer-menu-wrapper {
    border-top: 1px solid #003d8f;
    padding: 43px 0 26px;
}
#footer .footer-menu-wrapper .footer-menu {
    width: 100%;
    text-align: center;
}
#footer .footer-menu-wrapper .footer-menu li {
    display: inline;
    font-size: 14px;
    color: #003d8f;
    padding-right: 20px;
}
#footer .footer-menu-wrapper .footer-menu li a {
    font-family: Frutiger-Cn-Blk, Arial;
    text-decoration: none;
    text-transform: uppercase;
}
#footer .footer-menu-wrapper .footer-menu li.copyright {
    padding-right: 0;
    font-size: 15px;
}
#footer .quicklinks-list {
    width: 800px;
    float: left;
    padding-bottom: 150px;
}
#footer .quicklinks-list li {
    float: left;
    width: 150px;
    padding: 5px 0;
}
#footer .quicklinks-list li a {
    display: block;
    text-decoration: none;
    padding: 5px 0 5px 10px;
}
#footer .quicklinks-list li a:hover {
    text-decoration: underline;
}
#footer .logos-list {
    width: 160px;
    float: left;
    padding-top: 5px;
}
#footer .logos-list li {
    clear: left;
    margin-bottom: 10px;
}
.main-navigation-wrapper {
    height: 115px;
    width: 100%;
    position: absolute;
    bottom: -25px;
    left: 0;
    z-index: 100;
}
.main-navigation-wrapper .main-navigation {
    width: 960px;
    margin: 0 auto;
    padding-bottom: 35px;
    height: 90px;
    background: url(../images/bg-main-navi-shadow.png) bottom center no-repeat;
}
.main-navigation-wrapper .main-navigation li {
    float: left;
    width: 161px;
    height: 114px;
    padding-top: 10px;
    margin-top: -10px;
}
.main-navigation-wrapper .main-navigation li.oneandone-logo {
    display: none;
}
.main-navigation-wrapper .main-navigation li a {
    display: block;
    width: 160px;
    height: 90px;
    line-height: 120px;
    font-family: FrutigerLTW02-77BlackCn, Arial;
    font-size: 15px;
    color: #003d8f;
    text-decoration: none;
    text-align: center;
    background: #FFF;
    border-right: 1px solid #e0e9f2;
}
.main-navigation-wrapper .main-navigation li a.icon-overview {
    background: #fff url(../images/sprites-main-navi-icons.png) center 24px no-repeat;
}
.main-navigation-wrapper .main-navigation li a.icon-products {
    background: #fff url(../images/sprites-main-navi-icons.png) center -77px no-repeat;
}
.main-navigation-wrapper .main-navigation li a.icon-company {
    background: #fff url(../images/sprites-main-navi-icons.png) center -177px no-repeat;
}
.main-navigation-wrapper .main-navigation li a.icon-network {
    background: #fff url(../images/sprites-main-navi-icons.png) center -277px no-repeat;
}
.main-navigation-wrapper .main-navigation li a.icon-ebusiness {
    background: #fff url(../images/sprites-main-navi-icons.png) center -377px no-repeat;
}
.main-navigation-wrapper .main-navigation li a.icon-search {
    background: #fff url(../images/sprites-main-navi-icons.png) center -476px no-repeat;
}
.main-navigation-wrapper .main-navigation li a.icon-downloads {
    background: #fff url(../images/sprites-main-navi-icons.png) center -575px no-repeat;
}
.main-navigation-wrapper .main-navigation li a.icon-press {
    background: #fff url(../images/sprites-main-navi-icons.png) center -675px no-repeat;
}
.main-navigation-wrapper .main-navigation li a.icon-contact {
    background: #fff url(../images/sprites-main-navi-icons.png) center -771px no-repeat;
}
.main-navigation-wrapper .main-navigation li a.icon-centers {
    background: #fff url(../images/sprites-main-navi-icons.png) center -1774px no-repeat;
}
.main-navigation-wrapper .main-navigation li a.icon-history {
    background: #fff url(../images/sprites-main-navi-icons.png) center -1976px no-repeat;
}
.main-navigation-wrapper .main-navigation li a.icon-management {
    background: #fff url(../images/sprites-main-navi-icons.png) center -2178px no-repeat;
}
.main-navigation-wrapper .main-navigation li a.icon-locations {
    background: #fff url(../images/sprites-main-navi-icons.png) center -2374px no-repeat;
}
.main-navigation-wrapper .main-navigation li:hover a {
    background-color: #e0e9f2;
}
.main-navigation-wrapper .main-navigation li.active {
    background: url(../images/bg-main-navi-buttons.png) left bottom;
}
.main-navigation-wrapper .main-navigation li.active a {
    background: 0 0;
    color: #FFF;
}
.main-navigation-wrapper .main-navigation li.active a.icon-overview {
    background: url(../images/sprites-main-navi-icons.png) center -876px no-repeat;
}
.main-navigation-wrapper .main-navigation li.active a.icon-products {
    background: url(../images/sprites-main-navi-icons.png) center -977px no-repeat;
}
.main-navigation-wrapper .main-navigation li.active a.icon-company {
    background: url(../images/sprites-main-navi-icons.png) center -1077px no-repeat;
}
.main-navigation-wrapper .main-navigation li.active a.icon-network {
    background: url(../images/sprites-main-navi-icons.png) center -1177px no-repeat;
}
.main-navigation-wrapper .main-navigation li.active a.icon-ebusiness {
    background: url(../images/sprites-main-navi-icons.png) center -1277px no-repeat;
}
.main-navigation-wrapper .main-navigation li.active a.icon-search {
    background: url(../images/sprites-main-navi-icons.png) center -1376px no-repeat;
}
.main-navigation-wrapper .main-navigation li.active a.icon-downloads {
    background: url(../images/sprites-main-navi-icons.png) center -1475px no-repeat;
}
.main-navigation-wrapper .main-navigation li.active a.icon-press {
    background: url(../images/sprites-main-navi-icons.png) center -1575px no-repeat;
}
.main-navigation-wrapper .main-navigation li.active a.icon-contact {
    background: url(../images/sprites-main-navi-icons.png) center -1671px no-repeat;
}
.main-navigation-wrapper .main-navigation li.active a.icon-centers {
    background: url(../images/sprites-main-navi-icons.png) center -1874px no-repeat;
}
.main-navigation-wrapper .main-navigation li.active a.icon-history {
    background: url(../images/sprites-main-navi-icons.png) center -2076px no-repeat;
}
.main-navigation-wrapper .main-navigation li.active a.icon-management {
    background: url(../images/sprites-main-navi-icons.png) center -2278px no-repeat;
}
.main-navigation-wrapper .main-navigation li.active a.icon-locations {
    background: url(../images/sprites-main-navi-icons.png) center -2474px no-repeat;
}
.main-navigation-wrapper .main-navigation li.active.first {
    background-position: left bottom;
}
.main-navigation-wrapper .main-navigation li.active.last {
    background-position: right bottom;
}
.main-navigation-wrapper .main-navigation li.first {
    width: 159px;
}
.main-navigation-wrapper .main-navigation li.first a {
    width: 158px;
}
.main-navigation-wrapper .main-navigation li.last {
    width: 157px;
}
.main-navigation-wrapper .main-navigation li.last a {
    width: 157px;
    border-right: none;
}
.main-navigation-wrapper .main-navigation.sticky {
    position: fixed;
    top: 0;
    left: 50%;
    margin-left: -480px;
    height: 54px;
}
.main-navigation-wrapper .main-navigation.sticky li {
    height: 77px;
    width: 148px;
    background-position: center bottom;
    margin-top: 0;
    padding-top: 0;
}
.main-navigation-wrapper .main-navigation.sticky li.first, .main-navigation-wrapper .main-navigation.sticky li.last {
    background-position: center bottom;
}
.main-navigation-wrapper .main-navigation.sticky li.last {
    width: 147px;
}
.main-navigation-wrapper .main-navigation.sticky li a {
    background: #FFF;
    height: 54px;
    line-height: 54px;
    width: 147px;
}
.main-navigation-wrapper .main-navigation.sticky li:hover a {
    background: #e0e9f2;
}
.main-navigation-wrapper .main-navigation.sticky li.active a {
    background: 0 0;
}
.main-navigation-wrapper .main-navigation.sticky li.oneandone-logo {
    display: block;
    width: 73px;
    height: 54px;
    background: #003d8f;
    position: relative;
}
.main-navigation-wrapper .main-navigation.sticky li.oneandone-logo:hover {
    background: #003d8f;
}
.main-navigation-wrapper .main-navigation.buttons-5.sticky li.oneandone-logo:hover a {
    background-color: #003d8f;
}
.main-navigation-wrapper .main-navigation.sticky li.oneandone-logo a {
    text-align: left;
    background: 0 0;
    position: relative;
    border: none;
    width: 73px;
    height: 54px;
}
.main-navigation-wrapper .main-navigation.sticky li.oneandone-logo a img {
    position: absolute;
    top: 8px;
    left: 18px;
}
.main-navigation-wrapper .main-navigation.buttons-5 li {
    width: 192px;
}
.main-navigation-wrapper .main-navigation.buttons-5 li:hover a {
    background-color: #e0e9f2;
}
.main-navigation-wrapper .main-navigation.buttons-5 li.active {
    background-image: url(../images/bg-main-navi-buttons-5.png);
}
.main-navigation-wrapper .main-navigation.buttons-5 li.active:hover a {
    background-color: transparent;
}
.main-navigation-wrapper .main-navigation.buttons-5 li a {
    width: 191px;
}
.main-navigation-wrapper .main-navigation.buttons-5.sticky li {
    width: 177px;
}
.main-navigation-wrapper .main-navigation.buttons-5.sticky li.oneandone-logo, .main-navigation-wrapper .main-navigation.buttons-5.sticky li.oneandone-logo a {
    width: 73px;
}
.main-navigation-wrapper .main-navigation.buttons-5.sticky li.first, .main-navigation-wrapper .main-navigation.buttons-5.sticky li.last {
    background-position: center bottom;
}
.main-navigation-wrapper .main-navigation.buttons-5.sticky li.last {
    width: 179px;
}
.main-navigation-wrapper .main-navigation.buttons-5.sticky li.last a {
    width: 178px;
}
.main-navigation-wrapper .main-navigation.buttons-5.sticky li a {
    width: 176px;
}
.index-widgets-wrapper {
    margin-right: -22px;
}
.index-widgets-wrapper .widget {
    width: 260px;
    float: left;
    background: #FFF;
    padding: 60px 20px 20px;
    position: relative;
    margin: 0 20px 30px 0;
}
.index-widgets-wrapper .widget .widget-title {
    position: absolute;
    top: 0;
    left: 0;
    width: 260px;
    height: 40px;
    padding: 0 20px;
    background: #003d8f;
    color: #FFF;
    font-family: FrutigerLTW02-77BlackCn, Arial;
    font-weight: 400;
    font-size: 14px;
    line-height: 41px;
}
.index-widgets-wrapper .widget .widget-title .widget-title-icon {
    position: absolute;
    top: 0;
    right: 3px;
    width: 40px;
    height: 40px;
    background: url(../images/sprites-widget-icons.png) center 0 no-repeat;
}
.index-widgets-wrapper .widget.fs-blog-feed-widget .widget-title-icon {
    background-position: center 11px;
}
.index-widgets-wrapper .widget.fs-youtube-widget .widget-title-icon {
    background-position: center -38px;
}
.index-widgets-wrapper .widget.fs-press-widget .widget-title-icon {
    background-position: center -87px;
}
.index-widgets-wrapper .widget.fs-facebook-widget .widget-title-icon {
    background-position: center -139px;
}
.index-widgets-wrapper .widget.fs-twitter-widget .widget-title-icon {
    background-position: center -187px;
}
.index-widgets-wrapper .widget.fs-google-widget .widget-title-icon {
    background-position: center -238px;
}
.index-widgets-wrapper .widget.fs-flickr-widget .widget-title-icon {
    background-position: center -284px;
}
.index-widgets-wrapper .widget.fs-linkedin-widget .widget-title-icon {
    background-position: center -339px;
}
.index-widgets-wrapper .widget.fs-top-tags-widget .widget-title-icon {
    background-position: center -389px;
}
.index-widgets-wrapper .widget.fs-contacts-widget .widget-title-icon {
    background-position: center -439px;
    right: 7px;
}
.index-widgets-wrapper .widget .widget-bottom-link {
    display: block;
    border-top: 1px solid #ccd8e7;
    font-family: "FrutigerLTW02-77BlackCn", Arial;
    font-size: 16px;
    font-weight: 400;
    color: #063d99;
    text-align: right;
    padding: 19px 16px 0 0;
    background: url(../images/arrow-right.png) right 24px no-repeat;
}
.index-widgets-wrapper .widget.fs-contacts-widget {
    width: 940px;
    padding: 60px 0 0;
}
.index-widgets-wrapper .widget.fs-contacts-widget .widget-post {
    width: 260px;
    margin-right: 20px;
    padding: 0 20px 20px;
    float: left;
    border-bottom: none;
}
.index-widgets-wrapper .widget.fs-contacts-widget .widget-post.last-in-row {
    margin-right: 0;
}
.index-widgets-wrapper .widget.fs-contacts-widget .widget-post img {
    border: none;
    margin: 3px 18px 0 0;
}
.index-widgets-wrapper .widget.fs-contacts-widget .widget-post strong {
    color: #003d8f;
}
.index-widgets-wrapper .widget.fs-contacts-widget .widget-post.has-image p {
    width: 162px;
}
.index-widgets-wrapper .widget.fs-contacts-widget .widget-title {
    width: 900px;
}
.index-widgets-wrapper .widget.fs-top-tags-widget {
    padding: 40px 0 0;
    width: 300px;
}
#sidebar .widget {
    background: #FFF;
    padding: 19px;
    position: relative;
    margin-bottom: 86px;
    z-index: 50;
}
#sidebar .widget .widget-title {
    background: url(../images/bg-widget-title.png) center bottom no-repeat;
    width: 281px;
    height: 56px;
    position: absolute;
    top: -56px;
    left: 0;
    color: #FFF;
    font-size: 14px;
    font-family: FrutigerLTW02-77BlackCn, Arial;
    font-weight: 400;
    padding-left: 19px;
    line-height: 71px;
    text-transform: uppercase;
}
#sidebar .widget .widget-title .widget-title-icon {
    background: url(../images/sprites-widget-icons.png) center 0 no-repeat;
    display: block;
    width: 40px;
    height: 30px;
    position: absolute;
    top: 22px;
    right: 5px;
}
#sidebar .widget.fs-blog-feed-widget .widget-title-icon {
    background-position: center 4px;
}
#sidebar .widget.fs-youtube-widget .widget-title-icon {
    background-position: center -45px;
}
#sidebar .widget.fs-press-widget .widget-title-icon {
    background-position: center -94px;
}
#sidebar .widget.fs-facebook-widget .widget-title-icon {
    background-position: center -145px;
}
#sidebar .widget.fs-twitter-widget .widget-title-icon {
    background-position: center -194px;
}
#sidebar .widget.fs-google-widget .widget-title-icon {
    background-position: center -245px;
}
#sidebar .widget.fs-flickr-widget .widget-title-icon {
    background-position: center -291px;
}
#sidebar .widget.fs-linkedin-widget .widget-title-icon {
    background-position: center -345px;
}
#sidebar .widget.fs-top-tags-widget .widget-title-icon {
    background-position: center -389px;
}
#sidebar .widget.fs-author-widget .widget-title-icon, #sidebar .widget.fs-contacts-widget .widget-title-icon {
    background-position: center -445px;
}
#sidebar .widget.fs-show-post-widget .widget-title-icon {
    background-position: center -496px;
}
#sidebar .widget.fs-show-post-widget p:last-child {
    margin-bottom: 0;
}
#sidebar .widget .widget-bottom-link {
    display: block;
    border-top: 1px solid #ccd8e7;
    font-family: FrutigerLTW02-77BlackCn, Arial;
    font-size: 16px;
    font-weight: 400;
    color: #063d99;
    text-align: right;
    padding: 19px 16px 0 0;
    background: url(../images/arrow-right.png) right 24px no-repeat;
}
#sidebar .widget.fs-contacts-widget strong {
    color: #003d8f;
}
#sidebar .widget.fs-contacts-widget .widget-post.has-image p {
    width: 166px;
}
#sidebar .widget.fs-top-tags-widget {
    padding: 0;
}
.widget .wp-editor-content {
    font-size: 14px;
}
.widget .widget-post {
    width: 260px;
    border-bottom: 1px solid #ccd8e7;
    padding: 15px 0;
}
.widget .widget-post.first {
    padding-top: 0;
}
.widget .widget-post.last {
    border-bottom: none;
}
.widget .widget-post img {
    border: 1px solid #d4ddec;
    float: left;
    margin-right: 10px;
}
.widget .widget-post p {
    display: block;
    float: left;
    font-size: 13px;
}
.widget .widget-post .widget-post-meta {
    font-size: 10px;
}
.widget .widget-post .twitter-options {
    clear: left;
    width: 260px;
    padding-top: 10px;
}
.widget .widget-post .twitter-options li {
    float: left;
}
.widget .widget-post .twitter-options li .separator {
    float: left;
    height: 32px;
    line-height: 48px;
    padding: 0 12px;
}
.widget .widget-post .twitter-options li a {
    background: url(../images/icons-twitter-options.gif) center 0 no-repeat;
    height: 32px;
    font-family: FrutigerLTW02-77BlackCn, Arial;
    font-size: 13px;
    color: #003d8f;
    float: left;
    line-height: 48px;
}
.widget .widget-post .twitter-options li a.retweet {
    background-position: center -100px;
}
.widget . widget-post .twitter-options li a.favorite {
    background-position: center -200px;
}
.widget .widget-post.has-image p {
    width: 170px;
}
.widget .widget-flickr-list {
    margin-right: -14px;
}
.widget .widget-flickr-list .flickr-photo {
    float: left;
    margin: 0 14px 14px 0;
}
.widget.fs-top-tags-widget li {
    padding: 0 19px;
}
.widget.fs-top-tags-widget li.first {
    padding-top: 10px;
}
.widget.fs-top-tags-widget li.last {
    padding-bottom: 10px;
}
.widget.fs-top-tags-widget li:hover {
    background: #f2f4f7 url(../images/bg-top-tags-hover.gif) top left repeat-x;
}
.widget.fs-top-tags-widget li a {
    font-size: 16px;
    font-family: FrutigerLTW02-77BlackCn, Arial;
    text-decoration: none;
    border-bottom: 1px solid #ccd8e7;
    display: block;
    padding: 8px 0;
}
.widget.fs-top-tags-widget li a.last {
    border-bottom: none;
}
.widget.fs-top-tags-widget li a.top-tag-position-0 {
    font-size: 36px;
    line-height: 36px;
}
.widget.fs-top-tags-widget li a.top-tag-position-1 {
    font-size: 30px;
    line-height: 30px;
}
.widget.fs-top-tags-widget li a.top-tag-position-2 {
    font-size: 26px;
    line-height: 26px;
}
.widget.fs-top-tags-widget li a.top-tag-position-3 {
    font-size: 22px;
    line-height: 22px;
}
.widget.fs-top-tags-widget li a.top-tag-position-4 {
    font-size: 20px;
    line-height: 20px;
}
.widget.fs-top-tags-widget li a.top-tag-position-5 {
    font-size: 18px;
    line-height: 18px;
}
.widget.fs-youtube-widget .playlist-wrapper {
    width: 260px;
    height: 55px;
    margin: 17px 0 35px;
    overflow: hidden;
}
.widget.fs-youtube-widget .playlist-wrapper .playlist {
    width: 261px;
}
.widget.fs-youtube-widget .playlist-wrapper .playlist li {
    float: left;
    padding-right: 2px;
}
.widget.fs-youtube-widget .playlist-wrapper .playlist li a {
    display: block;
    width: 85px;
    height: 55px;
    overflow: hidden;
}
.widget.fs-youtube-widget .playlist-wrapper .playlist li img {
    height: 55px;
    margin-left: -6px;
}
.widget.fs-youtube-widget .control-buttons {
    width: 260px;
    text-align: center;
    margin-right: -5px;
    padding-bottom: 15px;
}
.widget.fs-youtube-widget .control-buttons li {
    display: inline-block;
    zoom: 1;
    *display: inline;
    padding-right: 3px;
}
.widget.fs-youtube-widget .control-buttons a {
    text-indent: -9999px;
    display: block;
    width: 17px;
    height: 17px;
    background: url(../images/slider-buttons-widget.png) right top no-repeat;
}
.widget.fs-youtube-widget .control-buttons a.active, .widget.fs-youtube-widget .control-buttons a:hover {
    background-position: left top;
}
.widget.fs-blog-feed-widget .widget-bottom-link, .widget.fs-press-widget .widget-bottom-link {
    margin-top: 0;
}
.widget.fs-blog-feed-widget .widget-post img {
    width: 78px;
}
.widget.fs-author-widget .widget-post, .widget.fs-contacts-widget .widget-post {
    line-height: 18px;
}
.widget.fs-author-widget .author-name, .widget.fs-contacts-widget .author-name {
    font-weight: 700;
    color: #003d8f;
    line-height: 22px;
}
@media (max-width:975px) {
    .header-blog {
        width: 960px;
        background-position: -239px 0;
    }
    .main-navigation-wrapper .main-navigation.sticky {
        margin-left: 0;
        left: 0;
    }
}@media (max-width:1078px) {
    #social-page-options {
        left: 1016px;
    }
}